@charset utf-8;html{color:#333;background:#fff;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0;}body,button,input,select,textarea{font:.6rem tahoma, arial, "Hiragino Sans GB", "Microsoft Yahei", \5b8b\4f53;}input,select,textarea{font-size:100%;-webkit-border-radius:0;}input{border:0;background:none;}input[type=submit]{cursor:pointer;}table{border-collapse:collapse;border-spacing:0;}th{text-align:inherit;}img{border:0;}del{text-decoration:line-through;}i,em{font-style:normal;}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:500;}a{color:#333;text-decoration:none;}a:hover,a:active{color:#f50;text-decoration:none;}.cf:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.cf{zoom:1;display:block;}.hidden{visibility:hidden;}.t-over{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}.app-wrap{background:#fff;margin:0 auto;}.tlt{height:.9rem;line-height:.9rem;margin-top:1rem;border-left:.15rem solid #57c7be;}.tlt h2{padding-left:.6rem;font-size:.9rem;}.tlt h3{padding-left:.6rem;font-size:.7rem;}

/* 头部  �? 尾部
* 6月优装�?�活�?
*/
img{ pointer-events: none;}
.cont{padding:0 .6rem;}.zuobian{margin-left:0.8rem;}.btn{display:inline-block;margin-top:.5rem;width:14.5rem;border:.05rem solid #ccc;border-radius:40px;height:1.9rem;line-height:1.9rem;text-align:center;color:#e95520;font-size:.75rem; }a:hover.btn{border-color:#e95520;}.font-arrow{padding-left:.3rem;font-family:simsun;font-weight:700;font-size:.5rem;vertical-align:middle;}.litbtn{width:5rem;}.cutline{border-top:.05rem solid #ccc;border-bottom:.05rem solid #ccc;background-color:#eee;height:.35rem;font-size:0;margin:1rem 0;}.nav-icolist li{float:left;width:2.75rem;display:inline;margin:0 .6rem;}.nav-icolist li em{display:block;width:2.75rem;height:2.75rem;}.nav-icolist li p{height:1.5rem;line-height:1.5rem;font-size:.6rem;text-align:center;}.nav-ico1 em{background-image:url(../images/h5-ico6.png);}.nav-ico2 em{background-image:url(../images/h5-ico7.png);}.nav-ico3 em{background-image:url(../images/h5-ico8.png);}.nav-ico4 em{background-image:url(../images/h5-ico9.png);}.nav-ico5 em{background-image:url(../images/h5-ico10.png);}.nav-ico6 em{background-image:url(../images/h5-ico11.png);}.nav-ico7 em{background-image:url(../images/h5-ico12.png);}.nav-ico8 em{background-image:url(../images/h5-ico13.png);}.nav-ico9 em{background-image:url(../images/zheng-icon04.png);}.nav-icolist1 li{float:left;width:3.5em;display:inline;margin:0 .6rem;}.page{margin-top:.75rem;height:2.1rem;}.page .noclick{color:#999;cursor:default;}.page .btn{margin-top:0;}.page a:hover.noclick{border-color:#ccc;}.page-num{display:inline-block;width:4.25rem;text-align:center;color:#999;font-size:.75rem;}.page-num em{font-size:1rem;}.loading{position:relative;height:1rem;z-index:1;margin:.75rem;}.loading .line{width:100%;height:.025rem;font-size:0;border-top:.05rem solid #eee;position:absolute;left:0;top:50%;z-index:1;}.loading .load{position:absolute;left:50%;top:0;z-index:2;background-color:#fff;margin-left:-2.75rem;padding:0 .5rem;}.rotate-360{display:inline-block;margin-right:.5rem;width:1rem;height:1rem;background-image:url(../images/loading.png);-webkit-animation:rotate360 .6s ease infinite;animation:rotate360 .6s ease infinite;}.h5-ico{background-size:contain;box-sizing:border-box;background-repeat:no-repeat;background-position:center;vertical-align:middle;}.circle{border:2px solid #29a59b;display:inline-block;width:.4rem;height:.4rem;background:transparent;border-radius:50%;margin-right:.25rem;vertical-align:middle;}.spot{display:inline-block;border-radius:50%;background-color:#28a49a;width:.1rem;height:.1rem;vertical-align:middle;margin-left:.12rem;}.cir-btn{display:inline-block;border-radius:40px;height:.9rem;line-height:.9rem;background-color:#eee;margin-right:.5rem;font-size:.5rem;color:#999;padding:0 .5rem;}.imgbox{background-repeat:no-repeat;background-position:center;background-size:cover;}.m-header{height:2rem;line-height:2rem;text-align:center;position:relative;padding:0 2.25rem;}.m-header h1{font-size:.75rem;}.backico{position:absolute;left:.75rem;top:.5rem;background-image:url(../images/toparrow.png);width:.6rem;height:1.05rem;cursor:pointer;text-indent:-100rem;}.category-trigger{position:absolute;right:.75rem;top:.5rem;background-image:url(../images/trigger-btn.png);width:1.1rem;height:.95rem;text-indent:-100rem;}.layer-nav{background-color:rgba(255,255,255,0.9);background-size:cover;height:100%;position:fixed;top:0;left:50%;margin-left:-8rem;z-index:9;display:none;}.layer-nav .nav-icolist{margin-top:7rem;}.layer-nav .nav-icolist li{margin:1rem 0 0 2rem;}
.copyright.copyright{text-align:center;color:#999;margin:0.5rem auto 3rem;}.copyright a{color:#999;}
.media-cut span.media-cut span,.media-cut a{display:inline-block;width:4rem;height:1rem;padding:0 .5rem;}
.media-cut span, .media-cut a {  display: inline-block;  width: 3rem;  height: 1rem;   padding: 0 .5rem;}
.media-cut em{display:inline-block;width:.75rem;height:.6rem;margin-right:.2rem;}.media-cut .line{width:.075rem;text-align:center;}.media-cut .touch-cut{color:#e95520;}.media-cut .touch{background-image:url(../images/touch-ico.png);}.media-cut .pc{background-image:url(../images/pc-ico.png);}.media-cut a:hover.pccut .pc{background-image:url(../images/pc-ico2.png);}.gotop{position:fixed;left:50%;margin-left:4rem;bottom:3rem;width:2.25rem;height:2.25rem;display:none;}.gotop a{display:block;background-image:url(../images/gotop-ico.png);width:2.25rem;height:2.25rem;}.ywj-msg-container{margin-top:10rem!important;}10%{-webkit-transform:rotate(36deg);transform:rotate(36deg);}20%{-webkit-transform:rotate(72deg);transform:rotate(72deg);}30%{-webkit-transform:rotate(108deg);transform:rotate(108deg);}40%{-webkit-transform:rotate(144deg);transform:rotate(144deg);}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);}60%{-webkit-transform:rotate(216deg);transform:rotate(216deg);}70%{-webkit-transform:rotate(252deg);transform:rotate(252deg);}80%{-webkit-transform:rotate(288deg);transform:rotate(288deg);}90%{-webkit-transform:rotate(324deg);transform:rotate(324deg);}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
.rexian{display:block;width:10rem;border:.05rem solid #ccc;height:1.7rem;line-height:1.7rem;text-align:center;color:#e95520;font-size:.7rem; margin:1rem auto;}
.rexian strong{color:red;}
.i-xf-icon-wrap.i-xf-icon-wrap{width:100%;background:rgba(0,0,0,0.6);position:fixed;left:0;bottom:-2px;color:#fff; z-index:999;}.i-xf-list{width:100%;}.i-xf-list li{width:25%;overflow:hidden;float:left;text-indent:-100rem;}
.i-xf-icon01.i-xf-icon01,.i-xf-icon02,.i-xf-icon03,.i-xf-icon04{display:block;width:3.5em;height:3.5em;margin:.2em auto;}
.i-xf-icon01{background:url(../images/zx-icon01.png) no-repeat center center;background-size:90% 90%;}
.i-xf-icon02{background:url(../images/zx-icon02.png) no-repeat center center;background-size:90% 90%;}.i-xf-icon03{background:url(../images/zx-icon03.png) no-repeat center center;background-size:90% 90%;}.i-xf-icon04{background:url(../images/zx-icon04.png) no-repeat center center;background-size:90% 90%;}.clearfix{zoom:1;}.ltop{height:7.5rem;background-size:cover;background-image:url(../images/shj.jpg);margin:0;padding:0;}.orgfont,.copyright a:hover{color:#f50;}.none,.ywj-msg-container .ywj-msg-icon-tip,.ywj-msg-container .ywj-msg-icon-info,.ywj-msg-container .ywj-msg-icon-succ,.ywj-msg-container .ywj-msg-icon-load,.ywj-msg-container .ywj-msg-icon-err{display:none;}.nav-icolist,.nav-icolist1{margin-top:.75rem;}

.cont img{display:block; width:auto !important; margin:0 auto;}
.app-wrap .topx{	height:0.2rem;	background-color:#FFBB00;	width:100%;}
.index-header{width:15rem;height:1.5rem;display:table;padding:.5rem .5rem 0;}
.logo{background-image:url(../images/logo.png);width:3.7rem;height:1.25rem;float:left;text-indent:-100rem;}
.shenghuoP{background-image:url(../images/shenghuoP.png);width:4.85rem;height:1rem;float:left;margin-top:.1.9rem;margin-left:.4rem;text-indent:-100rem;}
.phone-num{background-image:url(../images/phone-num.png);width:4.85rem;height:1rem;float:right;text-indent:-100rem;}



/* 内�?? */

.bodym{width: 100%;	overflow-x: hidden;; }
.bodym img{width: 100%;	vertical-align: middle; }

.liucheng{background-size:100%;  }
.main1right{width:180px; float:right; margin-top:45px; cursor:pointer;  }
.ljyy{width:9.68rem; background:#bc0303; color:#fff; height:1.5rem; line-height: 1.5rem; margin:0.5rem auto; font-size:0.7rem; border-radius: 0.8rem; text-align: center; -webkit-animation: scale 0.5s ease-in-out infinite alternate;  animation: scale 0.5s ease-in-out infinite alternate; position: relative }
.title1{ margin:0 auto;}
.title2{ margin:0 auto;}
.jdbiand{background:red; background-size:100%; width:100%; }
.jdbiand p{text-align: center; font-size:0.6rem; color:#fff; line-height: 1.5rem;}
.huodongl{width:7.04rem; float:left; margin-top:0.7rem;}
.huodongr{margin-left:0.64rem;}
.huodong{width:14.72rem; margin:0 auto; clear: both; overflow: hidden;}
.koubei{width:14.72rem; margin:0.7rem auto;}
.yingzhuang{ margin:0 auto;}
.sjstuandui{width:100%; margin-top:0.5rem;}
.ljyy1{width:6.29rem; height:1.7rem; background:#d60000; text-align: center; line-height: 1.7rem; margin:0.7rem auto; -webkit-animation: scale 0.5s ease-in-out infinite alternate;  animation: scale 0.5s ease-in-out infinite alternate; position: relative}
.sjstd{padding-top:1rem; width:13.9rem; margin:0 auto;}
.zhizun{width:14.72rem; margin:0.7rem auto;}
.pinpai{width:13.86rem; margin:0.7rem auto; padding-bottom:1rem;}
.jindan{width:14.72rem; margin:0.7rem auto; }
.tcname, .tctel{width:82%;  height: 1.45rem;   font-size: 0.6rem;  color: #3b3b3b;  padding-left: 0.5rem;  display: block; outline: none;  background: #fff;  margin: 0 auto 0.7rem;}
.biaodan{clear:both; overflow: hidden; width:85%; margin:0 auto; padding-top: 0.8rem;}
.anniu{ width: 86%;  background:rgb(236,65,11);  height: 1.5rem;  font-size: 0.7rem; color: #000; text-align: center; line-height: 1.5rem; margin: 10px auto;}
.huodonganniu{ background-image: linear-gradient(#f6e0b8, #dec096);}
input[type="button"], input[type="submit"], input[type="text"] {-webkit-appearance: none;}

._container {	width: 92%;	margin: 0 auto; height: 36px;	overflow: hidden;		text-align: center;	}
._container li {	height: 36px;	line-height: 36px;	font-size: 18px;}
._container li:first-child {	margin-top: 0;	transition: margin-top .8s;}
.jiangxiang{background:url(../images/jiangxiang.jpg) no-repeat center center; background-size:100%; height: 1.82rem;}
.pizhu{background: #ffe5ce; padding:0 0.5rem;}
.pizhu p{color:#1c0904; font-size:0.6rem; padding:0 0.5rem;}
.zhajinmain{background:url(../images/bg.jpg) no-repeat center center; background-size:100%; height: 8.65rem;}
.zhajindan{width:96%; margin:0 auto; padding-top:1.5rem !important;}
.eggs{position: relative;}
.yinying{ z-index: 999; width: 100%;  background: #000;  position: fixed;  opacity: 0.6;  top: 0; right: 0; bottom: 0;  left: 0; display: none;  transition:top 2s;  -ms-transition:top 2s; -o-transition:top 2s; 	-webkit-transition:top 2s; }
.chick{display: none;  z-index: 9999;  position:fixed; top: 5rem; left: 19%;  width: 10.5rem;}
div#text {  color: #fff;  font-size: 20px;  font-weight: bold;  text-shadow: 1px 1px 0px #ca1414, -1px -1px 0px #ca1414, 1px 3px 0px #ca1414, -1px -3px 0px #ca1414, 3px 3px 0px #ca1414, -3px -3px 0px #ca1414;     margin-top: -36%;   text-align: center;}
.close {font-size: 24px;  top: -0.5rem;  right: -0.5rem; width: 1.5rem; height: 1.5rem; line-height: 30px;color: #fff; border-radius: 50px;position: absolute;cursor:pointer;}
.chickbody{ position: absolute;  top: 10.3rem; left: 0.8rem; width: 8.5rem;}
.anju{ width: 110px; height: 40px;  position: absolute;top: 606px; left: 985px; cursor: pointer;}
.bj_name, .bj_phone{height: 1.3rem; outline: none;  border-radius: 0.2rem;  width: 7.8rem; background:#fff; font-size: 0.6rem;  color: #999999;  padding-left: 0.3rem;}
.ul1{width:7.5rem; margin:0 auto;}
.ul1 li{margin-top: 0.3rem;}
#mianfeilingqu{ display: block; width: 8.1rem;  height: 1.3rem;  background: #981406;  color: #FFF;  font-size: 0.6rem;  line-height: 1.3rem;  text-align: center; outline: none;  border: none;  border-radius: 0.2rem;  padding: 0px;  font-family: "�?�?雅黑";}

.swiper-slide {
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	transition: 300ms;
	transform: scale(0.8);
}
.swiper-slide-active,.swiper-slide-duplicate-active{
	transform: scale(1);
}

/* 小程序底部信�? */

.xcxfooter1{clear:both;    overflow: hidden;  width: 63%;   margin: .5rem auto 0;}
.xcxfooter{border-top:#F9F9F9 0.3rem solid; font-size:.63rem; margin-bottom: 2.5rem;}
.xcxfooter p{text-align: center;  font-size:.63rem;}
.xcxtel{float:left}
.xcxfooter2{float:left}
.xcxtel img{    width: .8rem;   text-align: center;   margin:0 auto 0.1rem;}
.xcxrexian{color:#fc9628;  float:left }
.xcxrexian a{color:#fc9628; }
/* 报价 */


/* 19�?2�?22日改�? 底部固定按钮样式 */
.conButton1 {  bottom: 0rem;   position: fixed;  height: 2.35rem;   background: #fff;   width: 100%;   z-index: 999;}
.conButton1 ul li a{color:#999;}
.conButton1 ul li{float:left;  width: 3.2rem;  text-align: center;  height: 2.35rem;   color: #b8b8ba;  border-top: 0.03rem solid #cfcfcf;  font-size: 0.6rem;}
.conButton1 ul li.conbut3{width:4.3rem; background:#fd9729; }
.conButton1 ul li.conbut3 a, .conButton1 ul li.conbut2 a, .conButton1 ul li.conbut4 a{color:#fff !important;}{color:#fff !important;}
.conButton1 ul li.conbut3 span img{width:100%;}
/* .conButton1 ul li.conbut3 p{display: block;  float: left;   margin-left: 0.5rem;} */
.conButton1 ul li.conbut2{width:4.3rem; background:#ffcc33;}
.conButton1 ul li.conbut4{width:4.2rem; background:#ffcc33;}
.conButton1 ul li span{width:0.938rem;  height:0.938rem; display:block;   margin: 0.2rem auto; }
.conButton1 ul li.conbut2 span{ background: url(/images/indextel.jpg) no-repeat center center; background-size: 100%; }
.conButton1 ul li.conbut1 span{background: url(/images/con-button1.png) no-repeat center center;   background-size: 100%;}
.conButton1 ul li.conbut3 span{background: url(/images/indexbaojia.jpg) no-repeat center center;   background-size: 100%;}
.conButton1 ul li.conbut4 span{background: url(/images/message.png) no-repeat center center;   background-size: 100%;}

/*--弹窗样式--*/

#gray {	width: 100%;	height: 100%;	background: rgba(0, 0, 0, 0.6);	position: fixed;	top: 0px;	display: none;	z-index: 99;}
.popup {	width: 14.18rem;	height: 21.42rem;	background:url(../images/popup.png) no-repeat;	background-size:100%; position: fixed;	z-index: 999;	left: 400px;	top:2rem;	display: none;}
.popup .top_nav {	width: 300px;	height: 45px;	position: relative;	cursor: move; margin-top: 2rem;}
.popup .top_nav i {	width: 35px;	height: 35px;	position: absolute;	top: 6px;	left: 8px;	display: block;}
.popup .top_nav span {	font-size: 1.3em;	font-family: "微软雅黑";	color: #000;	display: block;	position: absolute;	top: 10px;	left: 113px;}
.popup .top_nav a.guanbi {	background: url(../images/close.png) repeat 0px 0px; background-size:100%; width: 1.5rem;  height: 1.5rem;  display: block; margin-top: 1rem;	display: block;		cursor: pointer;}
.popup .top_nav a.guanbi span {	display: none;}
.popup .min {	width: 300px;	height: 11rem;	clear: both;  margin: 12.5rem  auto 0;	overflow: hidden;}
.tc_login .ul1 .li4 {	margin-top: 0.5rem;	clear: both;}
.tc_login i {	font-size: 20px;	color: #090;	float: right;	margin: 15px 0 0px 0;}
.tc_login a {	font: 13px/18px 'microsoft yahei';	color: #666;	float: right;	margin: 16px 0 0px 6px;}
.tc_login a:hover {	color: #06F;	text-decoration: underline;}
/* .ul1 .li3{border:1px solid #de9759;  padding: 2px;  border-radius: 0.3rem;} */
/* .ul1 .li4{border:2px solid #de9759;  border-radius: 0.3rem;} */
.tc_login input {outline: none;	background: #fae9d2;  border-radius: 0.1rem;	color: #000;	font-family: 'Open Sans', sans-serif;	font-size: 1em;	height: 1.5rem;	transition: background 0.3s ease-in-out;	font-family: "�?�?雅黑";	width: 97%;	padding-left:3%;}
#baojia_submit {	display: block;	text-indent: 0;	width: 100%;	height: 1.5rem;	background: #f8c096;	color: #9b1f23;	font-size: 18px;	line-height: 1.5rem;	text-align: center;	outline: none;	border: none;	padding: 0px;	font-family: "�?�?雅黑";}
.tc_login dd {	width: 100%;	height: 30px;}
.tc_login dd a {	font: 12px/18px 'microsoft yahei';	color: #06F;}
.tc_login dd a:hover {	font: 13px/18px 'microsoft yahei';	color: #06F;	text-decoration: underline;}
.tc_login hr {	height: 1px;	border: none;	clear: both;	margin: 240px 0 5px 0px;}
.tc_login p {	font-size: 1em;	font-family: "微软雅黑"; color:#ffddc3;	text-align: center;	line-height: 45px;}
.tc_login p span {	color: #ffddc3;	font-size: 1em; font-weight: bold;}
.tc_login .h_btit {	margin-top: 3%;	font-size: 1em;	text-align: center;	color: #dd5219;}
#baoming_yuyue {	width: 90%;	margin: 0 auto;}
.tijiao{ margin: 0.2rem auto 5rem;}
#gray input {　appearance:none;
    　　-moz-appearance:none; /* Firefox */
    　　-webkit-appearance:none; /* Safari �? Chrome */}

/* 底部固定 */

.TabBar{position: fixed; bottom:0; background: #fff;  z-index: 999;  width: 100%;}
.tabbarli{float:left; width:20%; text-align:center;font-size: .5rem;}
.barimg img{width:100%; vertical-align: middle;}
.barimg{width: 1.1rem;   text-align: center;   margin: .2rem auto 0.1rem;}


@-webkit-keyframes scale {
    from {
        -webkit-transform: scale(1.05);
    }
    to {
        -webkit-transform: scale(1);
    }
}

@keyframes scale {
    from {
        transform: scale(1.05);
    }
    to {
        transform: scale(1);
    }
}
